 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 button:active, button, button:hover, button:focus, button:visited{outline: none !important;}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 html { height: 100%; }
 body { width: 100%; height: 100%; margin: 0; padding: 0; }
 ::-webkit-scrollbar{width:7px;height:7px}
::-webkit-scrollbar-track{background:#a2a2a2}
::-webkit-scrollbar-thumb{background:#555;border-radius:0}
::-webkit-scrollbar-thumb:hover{background:#626262;cursor:pointer}
::-webkit-scrollbar-thumb:active{background:#484848}
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
 .sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
 .sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }
 .nav { padding-left: 0; margin-bottom: 0; list-style: none; }
 .nav > li { position: relative; display: block; max-width: 200px; text-align: center; }
 .nav > li > a { position: relative; display: block; padding: 10px 15px; }
 .nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #eee; }
 .nav > li.disabled > a { color: #777; }
 .nav > li.disabled > a:hover, .nav > li.disabled > a:focus { color: #777; text-decoration: none; cursor: not-allowed; background-color: transparent; }
 .nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: #eee; border-color: #428bca; }
 .nav .nav-divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5; }
 .nav > li > a > img { max-width: none; }
 .nav-tabs { border-bottom: 1px solid #ddd; }
 .nav-tabs > li { float: left; margin-bottom: -1px; }
 .nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; }
 .nav-tabs > li > a:hover { border-color: #eee #eee #ddd; }
 .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color: #555; cursor: default; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; }
 .nav-tabs.nav-justified { width: 100%; border-bottom: 0; }
 .nav-tabs.nav-justified > li { float: none; }
 .nav-tabs.nav-justified > li > a { margin-bottom: 5px; text-align: center; }
 .nav-tabs.nav-justified > .dropdown .dropdown-menu { top: auto; left: auto; }
 @media (min-width: 768px) {
 .nav-tabs.nav-justified > li { display: table-cell; width: 1%; }
 .nav-tabs.nav-justified > li > a { margin-bottom: 0; }
 }
 .nav-tabs.nav-justified > li > a { margin-right: 0; border-radius: 4px; }
 .nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus { border: 1px solid #ddd; }
 @media (min-width: 768px) {
 .nav-tabs.nav-justified > li > a { border-bottom: 1px solid #ddd; border-radius: 4px 4px 0 0; }
 .nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus { border-bottom-color: #fff; }
 }
 .nav-pills > li { float: left; }
 .nav-pills > li > a { border-radius: 4px; }
 .nav-pills > li + li { margin-left: 2px; }
 .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color: #fff; background-color: #428bca; }
 .nav-stacked > li { float: none; }
 .nav-stacked > li + li { margin-top: 2px; margin-left: 0; }
 .nav-justified { width: 100%; }
 .nav-justified > li { float: none; }
 .nav-justified > li > a { margin-bottom: 5px; text-align: center; }
 .nav-justified > .dropdown .dropdown-menu { top: auto; left: auto; }
 @media (min-width: 768px) {
 .nav-justified > li { display: table-cell; width: 1%; }
 .nav-justified > li > a { margin-bottom: 0; }
 }
 .nav-tabs-justified { border-bottom: 0; }
 .nav-tabs-justified > li > a { margin-right: 0; border-radius: 4px; }
 .nav-tabs-justified > .active > a, .nav-tabs-justified > .active > a:hover, .nav-tabs-justified > .active > a:focus { border: 1px solid #ddd; }
 @media (min-width: 768px) {
 .nav-tabs-justified > li > a { border-bottom: 1px solid #ddd; border-radius: 4px 4px 0 0; }
 .nav-tabs-justified > .active > a, .nav-tabs-justified > .active > a:hover, .nav-tabs-justified > .active > a:focus { border-bottom-color: #fff; }
 }
 .tab-content > .tab-pane { display: none; }
 .tab-content > .active { display: block; }
 .nav-tabs .dropdown-menu { margin-top: -1px; border-top-left-radius: 0; border-top-right-radius: 0; }
 .navbar { position: relative; min-height: 50px; border: 1px solid transparent; }
 @media (min-width: 768px) {
 .navbar { border-radius: 4px; }
 }
 @media (min-width: 768px) {
 .navbar-header { float: left; }
 }
 .navbar-collapse { padding-right: 15px; padding-left: 15px; overflow-x: visible; -webkit-overflow-scrolling: touch; border-top: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1); }
 .navbar-collapse.in { overflow-y: auto; }
 @media (min-width: 768px) {
 .navbar-collapse { width: auto; border-top: 0; -webkit-box-shadow: none; box-shadow: none; }
 .navbar-collapse.collapse { display: table-cell !important; vertical-align: middle; height: auto !important; padding-bottom: 0; overflow: visible !important; }
 .navbar-collapse.in { overflow-y: visible; }
 .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { padding-right: 0; padding-left: 0; }
 }
 .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 340px; }
 @media (max-width: 480px) and (orientation: landscape) {
 .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 200px; }
 }
 .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-right: -15px; margin-left: -15px; }
 @media (min-width: 768px) {
 .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-right: 0; margin-left: 0; }
 }
 .navbar-static-top { z-index: 1000; border-width: 0 0 1px; }
 @media (min-width: 768px) {
 .navbar-static-top { border-radius: 0; }
 }
 .navbar-fixed-top, .navbar-fixed-bottom { position: fixed; right: 0; left: 0; z-index: 1030; -webkit-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
 @media (min-width: 768px) {
 .navbar-fixed-top, .navbar-fixed-bottom { border-radius: 0; }
 }
 .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
 .navbar-fixed-bottom { bottom: 0; margin-bottom: 0; border-width: 1px 0 0; }
 .navbar-brand { float: left; height: auto; padding: 15px 15px; font-size: 18px; line-height: 20px; }
 .navbar-brand:hover, .navbar-brand:focus { text-decoration: none; }
 @media (min-width: 768px) {
 .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: -15px; }
 }
 .navbar-toggle { position: relative; float: right; padding: 9px 10px; margin-top: 8px; margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; }
 .navbar-toggle:focus { outline: 0; }
 .navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
 .navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
 @media (min-width: 768px) {
 .navbar-toggle { display: none; }
 }
 .navbar-nav { margin: 7.5px -15px; }
 .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; line-height: 120%; }
 @media (max-width: 767px) {
 .navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
 .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
 .navbar-nav .open .dropdown-menu > li > a { line-height: 120%; }
 .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
 }
 @media (min-width: 768px) {
 .navbar-nav { float: right; margin: 0; }
 .navbar-nav > li { float: left; }
 .navbar-nav > li > a { padding-top: 15px; padding-bottom: 15px; }
 .navbar-nav.navbar-right:last-child { margin-right: -15px; }
 }
 @media (min-width: 768px) {
 .navbar-left { float: left !important; }
 .navbar-right { float: right !important; }
 }
 .navbar-form { padding: 10px 15px; margin-top: 8px; margin-right: -15px; margin-bottom: 8px; margin-left: -15px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1); }
 @media (min-width: 768px) {
 .navbar-form .form-group { display: inline-block; margin-bottom: 0; vertical-align: middle; }
 .navbar-form .form-control { display: inline-block; width: auto; vertical-align: middle; }
 .navbar-form .input-group { display: inline-table; vertical-align: middle; }
 .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn, .navbar-form .input-group .form-control { width: auto; }
 .navbar-form .input-group > .form-control { width: 100%; }
 .navbar-form .control-label { margin-bottom: 0; vertical-align: middle; }
 .navbar-form .radio, .navbar-form .checkbox { display: inline-block; margin-top: 0; margin-bottom: 0; vertical-align: middle; }
 .navbar-form .radio label, .navbar-form .checkbox label { padding-left: 0; }
 .navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] { position: relative; margin-left: 0; }
 .navbar-form .has-feedback .form-control-feedback { top: 0; }
 }
 @media (max-width: 767px) {
 .navbar-form .form-group { margin-bottom: 5px; }
 }
 @media (min-width: 768px) {
 .navbar-form { width: auto; padding-top: 0; padding-bottom: 0; margin-right: 0; margin-left: 0; border: 0; -webkit-box-shadow: none; box-shadow: none; }
 .navbar-form.navbar-right:last-child { margin-right: -15px; }
 }
 .navbar-nav > li > .dropdown-menu { margin-top: 0; border-top-left-radius: 0; border-top-right-radius: 0; }
 .navbar-fixed-bottom .navbar-nav > li > .dropdown-menu { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
 .navbar-btn { margin-top: 8px; margin-bottom: 8px; }
 .navbar-btn.btn-sm { margin-top: 10px; margin-bottom: 10px; }
 .navbar-btn.btn-xs { margin-top: 14px; margin-bottom: 14px; }
 .navbar-text { margin-top: 15px; margin-bottom: 15px; }
 @media (min-width: 768px) {
 .navbar-text { float: left; margin-right: 15px; margin-left: 15px; }
 .navbar-text.navbar-right:last-child { margin-right: 0; }
 }
 .navbar-default { background: url('theme/navbg.jpg?1540257436') repeat 50% 50%; border-color: #e7e7e7; }
 .navbar-default .navbar-brand { color: #777; }
 .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #5e5e5e; background-color: transparent; }
 .navbar-default .navbar-text { color: #777; }
 .navbar-default .navbar-nav > li > a { color: #777; }
 .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: transparent; }
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #555; }
 .navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus { color: #ccc; background-color: transparent; }
 .navbar-default .navbar-toggle { border-color: #ddd; }
 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #ddd; }
 .navbar-default .navbar-toggle .icon-bar { background-color: #888; }
 .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #e7e7e7; }
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #555; background-color: #e7e7e7; }
 @media (max-width: 767px) {
 .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777; }
 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background-color: transparent; }
 .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #555; background-color: #e7e7e7; }
 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #ccc; background-color: transparent; }
 }
 .navbar-default .navbar-link { color: #777; }
 .navbar-default .navbar-link:hover { color: #333; }
 .navbar-default .btn-link { color: #777; }
 .navbar-default .btn-link:hover, .navbar-default .btn-link:focus { color: #333; }
 .navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus { color: #ccc; }
 .navbar-inverse { background-color: #222; border-color: #080808; }
 .navbar-inverse .navbar-brand { color: #777; }
 .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: #fff; background-color: transparent; }
 .navbar-inverse .navbar-text { color: #777; }
 .navbar-inverse .navbar-nav > li > a { color: #777; }
 .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #fff; background-color: transparent; }
 .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #fff; background-color: #080808; }
 .navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus { color: #444; background-color: transparent; }
 .navbar-inverse .navbar-toggle { border-color: #333; }
 .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #333; }
 .navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #101010; }
 .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #fff; background-color: #080808; }
 @media (max-width: 767px) {
 .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #080808; }
 .navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #080808; }
 .navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #777; }
 .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
 .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #080808; }
 .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444; background-color: transparent; }
 }
 .navbar-inverse .navbar-link { color: #777; }
 .navbar-inverse .navbar-link:hover { color: #fff; }
 .navbar-inverse .btn-link { color: #777; }
 .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus { color: #fff; }
 .navbar-inverse .btn-link[disabled]:hover, fieldset[disabled] .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:focus { color: #444; }
 .container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; display: block; }
 @media (min-width: 768px) {
 .container { display: table; width: 750px; }
 }
 @media (min-width: 992px) {
 .container { width: 970px; }
 }
 @media (min-width: 1200px) {
 .container { width: 1170px; }
 }
 .container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
 .btn { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; }
 .btn:focus, .btn:active:focus, .btn.active:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
 .btn:hover, .btn:focus { color: #333; text-decoration: none; }
 .btn:active, .btn.active { background-image: none; outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); }
 .btn.disabled, .btn[disabled], fieldset[disabled] .btn { pointer-events: none; cursor: not-allowed; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none; opacity: .65; }
 .btn-default { color: #333; background-color: #fff; border-color: #ccc; }
 .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { color: #333; background-color: #e6e6e6; border-color: #adadad; }
 .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { background-image: none; }
 .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active { background-color: #fff; border-color: #ccc; }
 .btn-default .badge { color: #fff; background-color: #333; }
 .btn-primary { color: #fff; background-color: #428bca; border-color: #357ebd; }
 .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { color: #fff; background-color: #3071a9; border-color: #285e8e; }
 .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { background-image: none; }
 .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { background-color: #428bca; border-color: #357ebd; }
 .btn-primary .badge { color: #428bca; background-color: #fff; }
 .btn-success { color: #fff; background-color: #5cb85c; border-color: #4cae4c; }
 .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success { color: #fff; background-color: #449d44; border-color: #398439; }
 .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success { background-image: none; }
 .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active { background-color: #5cb85c; border-color: #4cae4c; }
 .btn-success .badge { color: #5cb85c; background-color: #fff; }
 .btn-info { color: #fff; background-color: #5bc0de; border-color: #46b8da; }
 .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info { color: #fff; background-color: #31b0d5; border-color: #269abc; }
 .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info { background-image: none; }
 .btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active { background-color: #5bc0de; border-color: #46b8da; }
 .btn-info .badge { color: #5bc0de; background-color: #fff; }
 .btn-warning { color: #fff; background-color: #f0ad4e; border-color: #eea236; }
 .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning { color: #fff; background-color: #ec971f; border-color: #d58512; }
 .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning { background-image: none; }
 .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active { background-color: #f0ad4e; border-color: #eea236; }
 .btn-warning .badge { color: #f0ad4e; background-color: #fff; }
 .btn-danger { color: #fff; background-color: #d9534f; border-color: #d43f3a; }
 .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger { color: #fff; background-color: #c9302c; border-color: #ac2925; }
 .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger { background-image: none; }
 .btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active { background-color: #d9534f; border-color: #d43f3a; }
 .btn-danger .badge { color: #d9534f; background-color: #fff; }
 .btn-link { font-weight: normal; color: #428bca; cursor: pointer; border-radius: 0; }
 .btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link { background-color: transparent; -webkit-box-shadow: none; box-shadow: none; }
 .btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active { border-color: transparent; }
 .btn-link:hover, .btn-link:focus { color: #2a6496; text-decoration: underline; background-color: transparent; }
 .btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus { color: #777; text-decoration: none; }
 .btn-lg, .btn-group-lg > .btn { padding: 10px 16px; font-size: 18px; line-height: 1.33; border-radius: 6px; }
 .btn-sm, .btn-group-sm > .btn { padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
 .btn-xs, .btn-group-xs > .btn { padding: 1px 5px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
 .btn-block { display: block; width: 100%; }
 .btn-block + .btn-block { margin-top: 5px; }
 input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block { width: 100%; }
 .fade { opacity: 0; -webkit-transition: opacity .15s linear; -o-transition: opacity .15s linear; transition: opacity .15s linear; }
 .fade.in { opacity: 1; }
 .collapse { display: none; }
 .collapse.in { display: block; }
 tr.collapse.in { display: table-row; }
 tbody.collapse.in { display: table-row-group; }
 .collapsing { position: relative; height: 0; overflow: hidden; -webkit-transition: height .35s ease; -o-transition: height .35s ease; transition: height .35s ease; }
 .caret { display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; }
 .dropdown { position: relative; }
 .dropdown-toggle:focus { outline: 0; }
 .dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; font-size: 14px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, .15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); box-shadow: 0 6px 12px rgba(0, 0, 0, .175); }
 .dropdown-menu.pull-right { right: 0; left: auto; }
 .dropdown-menu .divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5; }
 .dropdown-menu > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.42857143; color: #333; white-space: nowrap; }
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color: #262626; text-decoration: none; background-color: #f5f5f5; }
 .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { color: #fff; text-decoration: none; background-color: #428bca; outline: 0; }
 .dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus { color: #777; }
 .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus { text-decoration: none; cursor: not-allowed; background-color: transparent; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
 .open > .dropdown-menu { display: block; }
 .open > a { outline: 0; }
 .dropdown-menu-right { right: 0; left: auto; }
 .dropdown-menu-left { right: auto; left: 0; }
 .dropdown-header { display: block; padding: 3px 20px; font-size: 12px; line-height: 1.42857143; color: #777; white-space: nowrap; }
 .dropdown-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 990; }
 .pull-right > .dropdown-menu { right: 0; left: auto; }
 .dropup .caret, .navbar-fixed-bottom .dropdown .caret { content: ""; border-top: 0; border-bottom: 4px solid; }
 .dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu { top: auto; bottom: 100%; margin-bottom: 1px; }
 @media (min-width: 768px) {
 .navbar-right .dropdown-menu { right: 0; left: auto; }
 .navbar-right .dropdown-menu-left { right: auto; left: 0; }
 }
 .btn-group, .btn-group-vertical { position: relative; display: inline-block; vertical-align: middle; }
 .btn-group > .btn, .btn-group-vertical > .btn { position: relative; float: left; }
 .btn-group > .btn:hover, .btn-group-vertical > .btn:hover, .btn-group > .btn:focus, .btn-group-vertical > .btn:focus, .btn-group > .btn:active, .btn-group-vertical > .btn:active, .btn-group > .btn.active, .btn-group-vertical > .btn.active { z-index: 2; }
 .btn-group > .btn:focus, .btn-group-vertical > .btn:focus { outline: 0; }
 .btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group { margin-left: -1px; }
 .btn-toolbar { margin-left: -5px; }
 .btn-toolbar .btn-group, .btn-toolbar .input-group { float: left; }
 .btn-toolbar > .btn, .btn-toolbar > .btn-group, .btn-toolbar > .input-group { margin-left: 5px; }
 .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) { border-radius: 0; }
 .btn-group > .btn:first-child { margin-left: 0; }
 .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) { border-top-right-radius: 0; border-bottom-right-radius: 0; }
 .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) { border-top-left-radius: 0; border-bottom-left-radius: 0; }
 .btn-group > .btn-group { float: left; }
 .btn-group > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0; }
 .btn-group > .btn-group:first-child > .btn:last-child, .btn-group > .btn-group:first-child > .dropdown-toggle { border-top-right-radius: 0; border-bottom-right-radius: 0; }
 .btn-group > .btn-group:last-child > .btn:first-child { border-top-left-radius: 0; border-bottom-left-radius: 0; }
 .btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle { outline: 0; }
 .btn-group > .btn + .dropdown-toggle { padding-right: 8px; padding-left: 8px; }
 .btn-group > .btn-lg + .dropdown-toggle { padding-right: 12px; padding-left: 12px; }
 .btn-group.open .dropdown-toggle { -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); }
 .btn-group.open .dropdown-toggle.btn-link { -webkit-box-shadow: none; box-shadow: none; }
 .btn .caret { margin-left: 0; }
 .btn-lg .caret { border-width: 5px 5px 0; border-bottom-width: 0; }
 .dropup .btn-lg .caret { border-width: 0 5px 5px; }
 .btn-group-vertical > .btn, .btn-group-vertical > .btn-group, .btn-group-vertical > .btn-group > .btn { display: block; float: none; width: 100%; max-width: 100%; }
 .btn-group-vertical > .btn-group > .btn { float: none; }
 .btn-group-vertical > .btn + .btn, .btn-group-vertical > .btn + .btn-group, .btn-group-vertical > .btn-group + .btn, .btn-group-vertical > .btn-group + .btn-group { margin-top: -1px; margin-left: 0; }
 .btn-group-vertical > .btn:not(:first-child):not(:last-child) { border-radius: 0; }
 .btn-group-vertical > .btn:first-child:not(:last-child) { border-top-right-radius: 4px; border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
 .btn-group-vertical > .btn:last-child:not(:first-child) { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 4px; }
 .btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0; }
 .btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
 .btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child { border-top-left-radius: 0; border-top-right-radius: 0; }
 .btn-group-justified { display: table; width: 100%; table-layout: fixed; border-collapse: separate; }
 .btn-group-justified > .btn, .btn-group-justified > .btn-group { display: table-cell; float: none; width: 1%; }
 .btn-group-justified > .btn-group .btn { width: 100%; }
 .btn-group-justified > .btn-group .dropdown-menu { left: auto; }
 [data-toggle="buttons"] > .btn > input[type="radio"], [data-toggle="buttons"] > .btn > input[type="checkbox"] { position: absolute; z-index: -1; filter: alpha(opacity=0); opacity: 0; }
 body, h1,h2,h3,h4,h5,div.paragraph, span, div, .wsite-elements .wsite-image div, .wsite-elements .wsite-caption, .imageGallery .galleryCaptionInnerText div.paragraph, .imageGallery .galleryCaptionInnerText,.blog-post { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; line-height: 120%; }
 body, h1,h2,h3,h4,h5,p, span, div, .wsite-elements .wsite-image div, .wsite-elements .wsite-caption, .imageGallery .galleryCaptionInnerText p, .imageGallery .galleryCaptionInnerText,.blog-post { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; line-height: 120%; }
 h1 { line-height: 110%; font-size: 80px; color: #ffffff; margin-bottom: 5px; }
 h2 { color: #2f2f2f; font-size: 42px; margin-bottom: 10px; }
 h3 { font-size: 22px; }
 h4{ font-size: 18px; font-weight: normal; font-weight: 200; }
 div.paragraph { font-family: "Source Sans Pro", sans-serif; color: #2f2f2f; font-size: 18px; margin-bottom: 5px; line-height: 145%; }
 p { font-family: "Source Sans Pro", sans-serif; color: #2f2f2f; font-size: 18px; margin-bottom: 5px; line-height: 145%; }
 a, a:link { outline: none; color: #00bba7; text-decoration: none; }
 a:hover { color: #000000; text-decoration: none; }
 blockquote { font-size: 22px; font-style: italic; line-height: 140% !important; font-family: 'Lora', serif; font-weight: normal; border-top: 1px solid #c0c0c0 !important; border-bottom: 1px solid #c0c0c0 !important; border-left: none !important; border-right: none !important; padding: 15px; }
 blockquote:before { content: open-quote; font-size: 120px; margin-right: 0.25em; margin-top: -16px; float: left; vertical-align: -0.4em; line-height: 100%; font-family: 'Lora', serif; }
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 ::-moz-selection { background-color: #699ba8; color: #fff; }
 ::selection { background-color: #699ba8; color: #fff; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .text-box-light h2, .text-box-light div.paragraph{padding: 20px; background: rgba(255,255,255,0.7);}
 .text-box-light h2, .text-box-light p{padding: 20px; background: rgba(255,255,255,0.7);}
 .text-box-dark h2, .text-box-dark div.paragraph{padding: 20px; background: rgba(0,0,0,0.7);}
 .text-box-dark h2, .text-box-dark p{padding: 20px; background: rgba(0,0,0,0.7);}
 .wsite-button { background: #000000 !important; color: #fff !important; border: solid 2px #000; padding: 10px 20px 10px 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 .wsite-button.wsite-button-inner { padding-right: 10px; }
 .wsite-button-inner { display: block; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; border: none; text-decoration: none; background: transparent !important; }
 .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner{ color: #000; -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 .wsite-button:hover, .wsite-editor .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner { background: transparent !important; -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight { color: #f7f7f7 !important; display: inline-block; border: none; background: rgba(0,0,0,0.2) !important; border: 2px solid #f7f7f7 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-normal { color: #000000 !important; display: inline-block; border: 2px solid #000000; background: rgba(255,255,255,0.2) !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-highlight { height: auto; padding: 15px 17px 15px 3px !important; }
 .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner { height: auto !important; text-align: center !important; white-space: normal !important; line-height: 140% !important; margin: 0 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner{ font-size: 24px; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner{ font-size: 16px; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover { background: #6ca7b3 !important; opacity: 1 !important; -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover { background: #000000 !important; opacity: 1 !important; -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: none !important; -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight.wsite-button-inner:hover , .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner:hover{ color: #fff !important; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner:hover, .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner:hover, .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner{ color: #fff !important; }
 .formlist, .wsite-editor .formlist{min-height: initial !important;}
 .wsite-form-label, .wsite-form-sublabel { font: 13px/120% 'Open Sans', Arial; color: #aaaaaa; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { background: #fff !important; border: solid 1px #aaa !important; padding: 12px 8px !important; }
 .nav-hidden{opacity: 0; visibility: hidden;}
 #icontent .navbar{opacity: 1; visibility: visible;}
 .navbar { -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out, opacity .5s ease-in-out; -moz-transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out,opacity .5s ease-in-out; transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out,opacity .5s ease-in-out; }
 @media(min-width:767px) {
 .navbar { }
 }
 #icontent .navbar {position: relative;}
 #logo {padding: 10px 0;}
 .index-page .navbar-header{ display: table-cell; }
 #site-navigation { display: table-cell; vertical-align: middle; width: 80%; }
 #site-navigation ul { float: right; display: inline-block; list-style: none; list-style-type: none; vertical-align: middle; }
 #site-navigation ul li { display: inline-block; vertical-align: middle; line-height: 14px; padding: 18px 0; }
 #site-navigation ul li a { margin: 0 15px; vertical-align: middle; text-decoration: none; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; z-index: 1; }
 #site-navigation ul li:first-child a, #site-navigation ul li:first-child, #site-navigation ul li::nth-child(2), #site-navigation ul span:first-child li, #site-navigation ul span::nth-child(2) li {display: block !important;}
 .intro-button{ background: url('theme/scroll-arrow.png?1540257436') no-repeat; position: absolute; left: 50%; bottom: 35px; width: 60px; height: 60px; margin-left: -30px; }
 .page-scroll-button { display: block; width: 40px; height: 40px; position: absolute; bottom: 0px; left: 50%; background: rgba(50,50,50,0.7) url('theme/arrow.png?1540257436') no-repeat; }
 .scroll-up-button{background: rgba(50,50,50,0.7) url('theme/arrow-up.png?1540257436') no-repeat;}
 a.intro-button, a.page-scroll-button, .content.btt a.page-scroll { opacity: 1; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; }
 a.intro-button:hover, a.page-scroll-button:hover, .content.btt a.page-scroll:hover { opacity: 0.7; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; }
 a.btt-static { position: fixed; bottom: 3%; left: 96%; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out, opacity .5s ease-in-out; -moz-transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out,opacity .5s ease-in-out; transition: background .5s ease-in-out,padding .5s ease-in-out,visibility .5s ease-in-out,opacity .5s ease-in-out; }
 a.btt-static:hover { background-color: rgba(0,0,0,1); }
 .intro-section { padding: 0 0 120px 0; height: auto; min-height: 600px; position: relative; }
 .slide-section { padding: 0; height: auto; min-height: 600px; position: relative; }
 section#section0.intro-section, section#section1.slide-section, section#section2.slide-section, section#section3.slide-section, section#section4.slide-section, section#section5.slide-section, section#section6.slide-section, section#section7.slide-section, section#section8.slide-section, section#section9.slide-section { background-position: center top; -webkit-background-size: 100% auto; -moz-background-size: 100% auto; -o-background-size: 100% auto; background-size: 100% auto; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 section#section0.intro-section {background-attachment: fixed;}
 #icontent section#section0.intro-section {background-position-x: 130px;}
 section#slide-index{background: #eee;}
 section#slide-index .container {padding: 45px 30px;}
 #icontent #slide-index .container .section-content{display:none;}
 .section-container .container {padding: 25px 0 65px 0;}
 #icontent .section-container{padding-top: 80px;}
 #icontent .section-content {border: 2px dashed #d6d6d6; padding: 5px; min-height: 250px;}
 .footer{ background: url('theme/footerbg.jpg?1540257436') repeat 50 50%; padding: 50px 0; }
 .footer-content{padding-bottom: 30px;}
 .content.btt, .content.btt a.page-scroll{ width: 60px; height: 60px; position: relative; left: 50%; margin-left: -30px; margin-bottom: 20px; }
 .content.btt a.page-scroll{ background: url('theme/scroll-arrow.png?1540257436') left bottom; }
 .content.btt a.page-scroll{position: absolute;}
 .copyright { width: 100%; position: relative; text-align: center; }
 .wsite-social { vertical-align: middle; display: inline-block}
 .social-frame {position: relative; margin: 0 auto 20px auto; width: 300px;}
 .social-frame .wsite-social a {border-bottom: none;}
 .social-frame div {text-align: center !important;}
 .content.social-frame {padding: 20px;}
 a.wsite-social-item {border: none;}
 .wsite-social-item {width: 30px;height: 30px; margin: 0 0 0 4px;}
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1540257436) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1540257436) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1540257436) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1540257436) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1540257436) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1540257436) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1540257436) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1540257436) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1540257436) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1540257436) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1540257436) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 section#section0{ background: url(theme/auckland.jpg?1540257436) }
 section#section1{ background: #696969 ; }
 section#section2{ background: url(theme/services.jpg?1540257436); }
 section#section3{ background: #696969; }
 section#section4{ background: url(theme/clients.jpg?1540257436); }
 section#section5{ background: #696969; }
 section#section6{ background: url(theme/fern.jpg?1540257436); }
 section#section7{ background: #696969; }
 section#section8{ background: url(theme/section9.jpg?1540257436); }
 section#section9{ background: #f7f7f7; }
 .navbar-default .navbar-nav > li > a, #site-navigation a{ color: #555; font-size: 16px; }
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, #site-navigation a:hover, #active a{ color: #6ca7b3; }
 #wsite-title { color: #444444; font-size: 32px; font-family: "Open Sans", sans-serif; }
 #wsite-title:hover { color: #aaa; }
 #footer div.paragraph{ }
 #footer p{ }
 #footer h2{ }
 #footer a{ }
 #footer a:hover{ }
 #footer a:visited{ }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
